2.1.6. vs 2.1.8

Visual Studio 6.0
jmstack
Fresh meat
Posts: 1
Joined: Thu Jun 01, 2017 5:51 am
Contact:

2.1.6. vs 2.1.8

Postby jmstack » Thu Jun 01, 2017 6:18 am

Hello,

For a long time I have been using lots of 1018_2 - PhidgetInterfaceKit 8/8/8 and version 2.1.6 of the drivers.
However, trying out 1011_0 - PhidgetInterfaceKit 2/2/2 I realize that it needs 2.1.8 to work properly.

This leads me to a problem:
If I have a VB6 .exe compiled with 2.1.6, and run it on a machine with 2.1.8 installed, the compiled program will crash on a "outputstate" call!

Since I have a considerable number of running systems at customer sites, this will potentially be troublesome.
If 2.1.8. can't handle the call, couldn't it at least fail "gracefully" instead of crashing..?

/JS

Return to “VB 6.0”

Who is online

Users browsing this forum: No registered users and 1 guest